[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: OpenSSL 0.9.7 on Redhat 8.0



On Fri, Feb 07, 2003 at 10:03:24AM -0600, Setera, Craig wrote:
> I'm trying to get FreeRadius up and running on my Redhat 8.0 box to do
> EAP/TLS authentication for my wireless access point.  I'm very close,
> but I'm having version mismatch problems between FreeRadius and my
> current OpenSSL installation.  I tried to install the 0.9.7 RPM from
> Rawhide, but had a large number of prerequisite problems.  Am I safe
> to force this installation or is there a better way for me to upgrade
> to 0.9.7 on Redhat 8.0?

Please don't install packages from Raw Hide using --nodeps (--force
actually wouldn't have helped here -- the --force option is just a
combination of --replacepkgs and --replacefiles).  Rampant use of the
--nodeps option can break a system in ways which are Hard to fix.

If you want to install the 0.9.7 packages, install the openssl096b
compatibility package at the same time to avoid breaking dependencies.

Cheers,

Nalin





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]